spectre-meltdown-checker 0.27-1 source package in Ubuntu

Changelog

spectre-meltdown-checker (0.27-1) unstable; urgency=medium

  * Initial release (Closes: #887033)

 -- Sylvestre Ledru <email address hidden>  Thu, 11 Jan 2018 11:58:36 +0100

Upload details

Uploaded by:
Sylvestre Ledru on 2018-01-13
Uploaded to:
Sid
Original maintainer:
Sylvestre Ledru
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
spectre-meltdown-checker_0.27-1.dsc 2.0 KiB a9632b022526662a6d74cda691b7223efbd56c548fbf9f436e4be7016f98dc0f
spectre-meltdown-checker_0.27.orig.tar.gz 22.4 KiB 2fe9ba03952d1b533bf7e52f7149f7dee2e619d4109357e83a9fe5a91e53706a
spectre-meltdown-checker_0.27-1.debian.tar.xz 1.5 KiB 40967a0c7e9852d86d00e8f1fe8c365f29a69ba80ba4184ab8a88aff27bb8389

No changes file available.

Binary packages built by this source

spectre-meltdown-checker: Spectre & Meltdown vulnerability/mitigation checker

 A simple shell script to tell if your Linux installation is vulnerable
 against the 3 "speculative execution" CVEs that were made public early 2018.